.u-section-1 .u-sheet-1 {
  min-height: 2231px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  text-transform: none;
  text-shadow: 0px 0px 8px rgba(128,128,128,1);
  font-size: 1.875rem;
  margin: 110px 1px 0;
}

.u-section-1 .u-group-1 {
  height: auto;
  background-image: none;
  min-height: 2063px;
  margin-top: 9px;
  margin-bottom: 16px;
  --radius: 20px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-image-1 {
  width: 429px;
  height: 429px;
  --radius: 10px;
  margin: 0 auto 0 0;
}

.u-section-1 .u-image-2 {
  width: 442px;
  height: 442px;
  --radius: 10px;
  margin: -429px 0 0 auto;
}

.u-section-1 .u-btn-1 {
  --radius: 4px;
  background-image: linear-gradient(to right, #478ac9, white);
  border-style: solid;
  font-weight: 700;
  font-size: 0.9375rem;
  box-shadow: 2px -2px 8px 0px rgba(128,128,128,1);
  margin: -387px auto 0 444px;
  padding: 6px 10px 7px 9px;
}

.u-section-1 .u-icon-1 {
  font-size: 0.7em;
}

.u-section-1 .u-group-2 {
  min-height: 632px;
  width: 1024px;
  height: auto;
  box-shadow: 0px 0px 8px 0px rgba(128,128,128,1);
  margin: 157px auto 0;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-text-2 {
  transition-duration: 0.5s;
  margin: 0 9px;
}

.u-section-1 .u-btn-2 {
  --radius: 4px;
  background-image: linear-gradient(to right, #478ac9, white);
  border-style: solid;
  font-weight: 700;
  font-size: 0.9375rem;
  box-shadow: 0px 0px 8px 0px rgba(128,128,128,1);
  margin: -766px auto 0 444px;
  padding: 5px 17px 6px;
}

.u-section-1 .u-icon-2 {
  font-size: 1rem;
}

.u-section-1 .u-group-3 {
  min-height: 222px;
  background-image: none;
  --radius: 10px;
  height: auto;
  animation-timing-function: ease-in;
  width: 1140px;
  margin: 753px -3px 0 auto;
}

.u-section-1 .u-container-layout-3 {
  padding: 0;
}

.u-section-1 .u-text-3 {
  transition-duration: 0.5s;
  margin: 7px 9px 0;
}

.u-section-1 .u-table-1 {
  margin-top: 20px;
  margin-bottom: 0;
}

.u-block-3c05-157 {
  font-size: 1.5rem;
  background-image: none;
}

.u-block-3c05-160 {
  border-style: dotted;
}

.u-block-3c05-162 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
}

.u-block-3c05-163 {
  height: 46px;
}

.u-block-3c05-164 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
}

.u-block-3c05-165 {
  background-image: none;
  font-weight: 700;
}

.u-block-3c05-166 {
  background-image: none;
  font-weight: 700;
}

.u-section-1 .u-table-cell-1 {
  background-image: none;
  text-transform: none;
  font-weight: 700;
  font-size: 1.5rem;
  border-style: dotted;
  margin: 0 784px 0 0;
}

.u-section-1 .u-table-cell-2 {
  font-weight: 700;
  background-image: none;
  font-size: 1.5rem;
  border-style: dotted;
  margin: 0 530px 0 356px;
}

.u-section-1 .u-table-cell-3 {
  font-weight: 700;
  background-image: none;
  font-size: 1.5rem;
  border-style: dotted;
  margin: 0 245px 0 610px;
}

.u-section-1 .u-table-cell-4 {
  font-weight: 700;
  font-size: 1.5rem;
  border-style: dotted;
  background-image: none;
}

.u-section-1 .u-table-cell-5 {
  font-weight: 700;
  font-size: 1.25rem;
  border-style: dotted;
}

.u-section-1 .u-table-cell-6 {
  background-image: none;
  font-style: italic;
  font-weight: 400;
  border-style: dotted;
}

.u-section-1 .u-table-cell-7 {
  font-weight: 700;
  font-size: 1.5rem;
  border-style: dotted;
  background-image: none;
}

.u-section-1 .u-table-cell-8 {
  font-weight: 700;
  border-style: dotted;
  font-size: 1.25rem;
}

.u-section-1 .u-table-cell-9 {
  background-image: none;
  font-weight: 400;
  border-style: dotted;
}

.u-section-1 .u-table-cell-10 {
  font-weight: 700;
  font-size: 1.5rem;
  border-style: dotted;
  background-image: none;
}

.u-section-1 .u-table-cell-11 {
  font-weight: 700;
  border-style: dotted;
  font-size: 1.25rem;
}

.u-section-1 .u-table-cell-12 {
  background-image: none;
  font-weight: 400;
  border-style: dotted;
}

.u-block-3c05-212 {
  background-image: none;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2669px;
  }

  .u-section-1 .u-text-1 {
    width: 607px;
    margin-top: 105px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-group-1 {
    min-height: 2470px;
    margin-top: 29px;
    margin-bottom: 0;
    height: auto;
  }

  .u-section-1 .u-image-1 {
    width: 310px;
    height: 310px;
  }

  .u-section-1 .u-image-2 {
    width: 310px;
    height: 310px;
    margin-top: -310px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: -250px;
    margin-left: auto;
  }

  .u-section-1 .u-group-2 {
    min-height: 737px;
    margin-top: 137px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
    height: auto;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: -833px;
    margin-left: auto;
  }

  .u-section-1 .u-group-3 {
    min-height: 302px;
    margin-top: 813px;
    margin-right: initial;
    margin-left: initial;
    height: auto;
    width: auto;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-left: 7px;
    margin-right: 7px;
  }

  .u-section-1 .u-table-1 {
    margin-top: 17px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 3152px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 98px;
    margin-left: 57px;
    margin-right: 57px;
  }

  .u-section-1 .u-group-1 {
    min-height: 2936px;
    margin-top: 11px;
    margin-bottom: 41px;
  }

  .u-section-1 .u-image-1 {
    width: 210px;
    height: 210px;
  }

  .u-section-1 .u-image-2 {
    width: 210px;
    height: 210px;
    margin-top: -210px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: -181px;
  }

  .u-section-1 .u-group-2 {
    min-height: 824px;
    margin-top: 95px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-2 {
    margin-left: 7px;
    margin-right: 7px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: -899px;
  }

  .u-section-1 .u-group-3 {
    min-height: 331px;
    margin-top: 869px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-table-1 {
    margin-top: 7px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 4054px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 112px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-group-1 {
    min-height: 3833px;
    margin-top: 10px;
  }

  .u-section-1 .u-image-1 {
    width: 130px;
    height: 130px;
  }

  .u-section-1 .u-image-2 {
    width: 130px;
    height: 130px;
    margin-top: -130px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: -114px;
  }

  .u-section-1 .u-group-2 {
    min-height: 859px;
    margin-top: 78px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-btn-2 {
    margin-top: -930px;
  }

  .u-section-1 .u-group-3 {
    min-height: 315px;
    margin-top: 918px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-3 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-1 .u-table-1 {
    margin-top: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2237px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 130px;
  }

  .u-section-1 .u-group-1 {
    min-height: 1846px;
    margin-top: 130px;
  }

  .u-section-1 .u-group-2 {
    min-height: 1319px;
    margin-top: 86px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-2 {
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: -1394px;
  }

  .u-section-1 .u-group-3 {
    min-height: 501px;
    margin-top: 1366px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-3 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-1 .u-table-1 {
    margin-top: 85px;
  }
}

.u-section-1 .u-text-2,
.u-section-1 .u-text-2:before,
.u-section-1 .u-text-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-text-3,
.u-section-1 .u-text-3:before,
.u-section-1 .u-text-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}.u-section-2 .u-sheet-1 {
  min-height: 682px;
}

.u-section-2 .u-text-1 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 -45px;
}

.u-section-2 .u-image-1 {
  width: 489px;
  height: 489px;
  background-image: url("images/elettricista-pes-pav-pei-lavora-quadro-elettrico.png");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  margin: 44px auto 0 15px;
}

.u-section-2 .u-list-1 {
  width: 592px;
  margin: -497px 9px 34px auto;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 506px;
  grid-auto-columns: 100%;
  grid-gap: 32px;
}

.u-section-2 .u-list-item-1 {
  background-image: none;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
  padding: 20px 20px 13px;
}

.u-section-2 .u-text-2 {
  font-weight: 700;
  margin: 8px auto 0;
}

.u-section-2 .u-text-3 {
  font-style: italic;
  margin: 23px 0 0;
}

.u-section-2 .u-list-item-2 {
  background-image: none;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-2 {
  padding: 20px 20px 13px;
}

.u-section-2 .u-text-4 {
  font-weight: 700;
  margin: 8px auto 0;
}

.u-section-2 .u-text-5 {
  font-style: italic;
  margin: 23px 0 0;
}

.u-section-2 .u-list-item-3 {
  background-image: none;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-3 {
  padding: 20px 20px 13px;
}

.u-section-2 .u-text-6 {
  font-weight: 700;
  margin: 8px auto 0;
}

.u-section-2 .u-text-7 {
  font-style: italic;
  margin: 23px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-1 {
    transform-origin: center center;
    transform: scaleX(-1);
    margin-top: 17px;
    margin-left: 0;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 698px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
  }

  .u-section-2 .u-image-1 {
    margin-top: 43px;
    margin-left: auto;
  }

  .u-section-2 .u-list-1 {
    margin-top: -489px;
    margin-right: auto;
    margin-bottom: 43px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 540px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 394px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 8px;
    margin-bottom: 16px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 429px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 9px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    line-height: 1.2;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 9px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    line-height: 1.2;
  }

  .u-section-2 .u-container-layout-3 {
    padding-bottom: 9px;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    line-height: 1.2;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 653px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 8px;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 340px;
    margin-top: 211px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 27px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(1, 100%);
    min-height: 492px;
    grid-gap: 18px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 7px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 7px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-bottom: 7px;
  }
}